Bug 309041 - sqlite-tcl rpm
sqlite-tcl rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sqlite (Show other bugs)
rawhide
All Linux
urgent Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 10:00 EDT by Jean-Luc Fontaine
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 09:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-Luc Fontaine 2007-09-27 10:00:17 EDT
moodss needs a Tcl interface to SQLite and currently uses sqlite2-tcl.
But sqlite2 is gone from development.
Any plans to make a sqlite-tcl rpm (for SQLite version 3)?
It should be easy based on the sqlite2 spec file, or alternately, would you
accept a patch?
Many thanks for your help.
Comment 1 Panu Matilainen 2007-09-28 09:02:06 EDT
Done, sqlite 3.4.2-3.fc8 adds back the previously disabled -tcl subpackage. Due
to the test3 freeze it wont make it to rawhide until after the freeze but it's
available for the builders.

(oh and changed version to devel as F7 still has sqlite2(-tcl) so this is not
needed there)
Comment 2 Jean-Luc Fontaine 2007-09-29 03:43:19 EDT
Fantastic! Thank you very much indeed.

Note You need to log in before you can comment on or make changes to this bug.